Subject: Re: bug#45826: SBCL / Common Lisp packages fail to build on aarch64

From: Leo Famulari <[email-masked]>
Date: Tue, 19 Jan 2021 15:17:05 -0500

On Tue, Jan 19, 2021 at 02:13:58PM +0100, Ludovic Courtès wrote:
> Now, I think we should avoid papering over CI configuration issues (did
> I get that right?) by changing package definitions.

Yes, that's idiomatic English, if that is what you were asking about.

And I agree, the package definitions shouldn't include workarounds for
CI problems.